Bug 1897019 - "Attach to Virtual Machine OS" button should not be visible on old clusters
Summary: "Attach to Virtual Machine OS" button should not be visible on old clusters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Tomas Jelinek
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 1896732
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-12 05:32 UTC by OpenShift BugZilla Robot
Modified: 2020-12-21 13:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-21 13:23:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7194 0 None closed [release-4.6] Bug 1897019: disable os upload if no os avaliable 2020-12-21 02:19:41 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:07 UTC

Comment 1 Yaacov Zamir 2020-12-09 07:55:45 UTC
update, fix ready, waiting for cherry-pick-approved label.

Comment 3 Guohua Ouyang 2020-12-14 07:26:11 UTC
verified on upstream 4.6 branch

Comment 6 errata-xmlrpc 2020-12-21 13:23:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.